* {
  font-family: 'Roboto Condensed', Helvetica, sans-serif;
  font-size: 18px;
}


@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-VariableFont_wght.ttf');
}

h2 {
  color: #7c2127;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}


nav {
  z-index: 2;
  position: sticky;
  top: 0;
  width: 100%;
  text-align: center;
  background: #fff;
  border-bottom: #7c2127 1px solid;
}

nav a {
  color: #000;

  padding: 8px 35px;
  text-transform: uppercase;
  display: inline-flex;
}

nav a:hover {
  color: #B8464D;
}

nav a:visited {
  color: #000;
}

nav a:visited:hover {
  color: #B8464D;
}

.logo-container {
  background-image: url('../img/header-bg.jpg');
  display: flex;
  height: 155px;
}

.logo {
  margin-left: 50px;
}

.title-container {
  color: #fff;
  text-transform: uppercase;
  margin: 20px;
  margin-left: 90px;
  display: flex;
  align-items: center;
}

.title {
  font-size: 32px;
  display: flex;
  flex-direction: column;
  margin-left: 30px;
}

.sub-title {
  font-size: 18px;
  line-height: 35px;
}

h2 {
  text-transform: uppercase;
  color: #7c2127;
}

p {
  margin: 5px;
  font-size: 16px;
}
